package cn.wise.sc.energy.power.plant.business.constant;

/**
 * @description: 趋势图 计算条件枚举
 * @author: qh
 * @create: 2020-05-23 13:49
 **/
public enum TendencyConditionEnum {

    HOUR(1, "时均线"), DAY(2, "日均线"), MONTH(3, "月均线");

    /**
     * 条件编码
     */
    private int code;

    public int getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }

    /**
     * 值
     */
    private String value;

    TendencyConditionEnum(int code, String value) {
        this.code = code;
        this.value = value;
    }

}
